body {
	font-family:trebuchet ms, helvetica, arial, sans-serif;
	font-size:14px;
	background:url('../images/lsBg.png') repeat-x;
	margin:0;
}
a:link, a:visited {
	color:#155EA5;
	text-decoration:none;
}
a:hover {
	color:#59A8EF;
	text-decoration:underline;
}
a:active {
	color:#155EA5;
	text-decoration:none;
}
a.line {
	text-decoration:underline;
}
div#header {
	background:url('../images/header.png') no-repeat;
	width:900px;
	height:115px;
	margin:auto;
}
div#pageBody {
	width:900px;
	margin:auto;
}
.redBar {
	background:url('../images/redBar.png') repeat-x;
	height:6px;
	width:100%;
}




div#bodyLeft {
	width:250px;
	float:left;
}
div#bodyRight {
	width:630px;
	padding-left:20px;
	float:left;
}
/*======IWEB Coded on 09-01-2013==========*/
div#bodyMiddle {
	width:630px;
	padding-top:20px;
	padding-left:20px;
	float:left; position:relative; 
	
}
div#bodyMiddle ul.right_list
{
	position:relative;float:left;
	width:340px;
	
	font-family:trebuchet ms, helvetica, arial, sans-serif;
	font-size:12px;
	margin-left:10px;
	
}
div#bodyMiddle ul.right_list h3
{
	position:relative;float:left;
	width:340px;
	font-size:19px;
	color:rgb(0,96,157);
	margin-bottom:10px;
	border-bottom:2px solid rgb(210,35,42);
	margin-left:-40px;
	
}
div#bodyRight h3
{
	position:relative;float:left;
	width:210px;
	font-size:19px;
	color:rgb(0,96,157);
	margin-bottom:10px;
	border-bottom:2px solid rgb(210,35,42); 
	margin-top:0px;
	
}
div#bodyRight p
{
width:210px; 
}
div#bodyRight .pageTitle {
	margin-top:10px;
	font-size:24px;
	font-weight:bold;
}

.more
{
margin-top:10px;
}
div#bodyMiddle ul.right_list li
{
	position:relative;float:left;
	width:300px;
	font-size:12px;
	list-style:disc;
	padding-left:20px;	
}
div#side_Right
{
	width:165px; position:relative;
	padding-top:20px;
	float:right;
	

}
#side_Left
{
width:440px; position:relative;
	padding-top:20px;
	float:left;
	
}
/*======IWEB Code Ends here=========*/
div#bodyPad {
	width:580px;
	padding:10px 20px 20px 20px;
}
div#footer {
	text-align:center;
	color:#4d4d4d;
	font-size:12px;
	padding:10px;
	background:#eee;
	border-bottom:2px solid #ccc;
}
.homeItemImg {
	width:233px;
	height:125px;
	float:left;
	margin-top:10px;
}
.homeItemTxt {
	background:#eee;
	width:340px;
	height:123px;
	float:left;
	border:1px solid #ccc;
	margin-top:10px;
	line-height:20px;
}
.clear {
	clear:both;
}
div#myOtherElement {
	width: 233px;
	height: 125px;
	overflow: hidden;
	border: 1px solid black;
	background-color: #f9f9f9;
}
div#myOtherElement span, div#myOtherElement a {
	display: block;
	padding: 0 3px;
}
div#myOtherElement a:hover {
	background: #f5f5f5;
}
.hidden {
	background:#BFD9F0;
	position:absolute;
	height:123px;
}
.itemOut {
	padding:10px 0 10px 10px;
	font-weight:bold;
	color:#155EA5;
	font-size:16px;
}
img {
	border:0px;
}
#tmItemLoad, #cmItemLoad, #tbItemLoad, #ttItemLoad, #scfItemLoad {
	background:url('../images/itemBg.png') repeat-x;
}
.pTitle {
	font-size:18px;
	font-weight:bold;
}
.pageTitle {
	margin-top:10px;
	font-size:28px;
	font-weight:bold;
}

.btn {
	width:250px;
	height:83px;
	margin-top:10px;
}
.blueTit {
	color:#3253B2;
	font-weight:bold;
	font-size:16px;
	line-height:24px;
}
div#inchDiv {
	float:left;
}
div#mmDiv {
	margin-left:10px;
	float:left;
}
.tmRes {
	border:0px;
	height:2px;
	background:#86A2EF;
}
.loadArea {
	width: 600px;
	padding: 2px;
	z-index: 0;
}
.ajaxLink {
	cursor:pointer;
	color:#999;
}
.ajaxLink:hover {
	cursor:pointer;
	color:#155EA5;
}
.left, .center, .right {
	width:150px;
	float:left;
}

.gin {
	color:#C35F5E;
	font-weight:bold;
	line-height:22px;
	font-size:16px;
}

.jqueryslidemenu{
	background:#eee;
	width:900px;
	margin:auto;
}
.jqueryslidemenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.jqueryslidemenu ul li{
	position: relative;
	display: inline;
	float: left;
}
.jqueryslidemenu ul li a{
	font-size:13px;
	font-weight:bold;
	display:block;
	background:#eee;
	padding:8px 10px;
	text-decoration:none;
}
* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	color:#027AC3;
}
.jqueryslidemenu ul li a:hover{
	background:#3A85C5; /*tab link background during hover state*/
	color: white;
}	
.jqueryslidemenu ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
}
.jqueryslidemenu ul li ul li{
	display: list-item;
	float: none;
}
.jqueryslidemenu ul li ul li ul{
	top: 0;
}
.jqueryslidemenu ul li ul li a{
	font: normal 10px;
	width: 160px;
	padding: 5px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid gray;
}
.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
	background: #eff9ff;
	color:#027AC3;
}
.jqueryslidemenu ul li ul li ul li a { /*sub menus hover style*/
	background: #eff9ff;
	color:#027AC3;
}
.jqueryslidemenu ul li ul li ul li a:hover { /*sub menus hover style*/
	background: #3A85C5;
	color:#fff;
}

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color:#5F9BC5;
	color: white;
}

strong {
	color:#3253B2;
}


ul {
	list-style: disc inside;
	margin-left: 1em;
}

#content {
	padding: 10px;
}

label {
	float: left;
	width: 12em;
}

#banner { padding: 15px; background-color: #06b; color: white; font-size: large; border-bottom: 1px solid #ccc;
    background: url(bg.gif) repeat-x; text-align: center }
#banner a { color: white; }





/* new styles */

@charset "utf-8";
/* CSS Document */

.title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 20px;
	width: 100%;
	margin-top: 10px;
	padding-top: 5px;
}
.blocks {
	border: 2px solid #182B67;
	border-radius:3px;
	padding: 3%;
	float: left;
	height: auto;
	width: 96%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.txt-field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	padding: 3px;
	float: left;
	height: 25px;
	width: 218px;
	border: 1px solid #999;
	border-radius:5px;
	margin-right: 8px;
}
.home-btn {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #666;
	height: auto;
	width: auto;
	border: 2px solid #333;
	text-align: center;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	display: block;
	margin-left: 50px;
	float: left;
	margin-right: 50px;
	border-radius:10px;
}

.home-btn1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #666;
	height: auto;
	width: auto;
	border: 2px solid #333;
	text-align: center;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	display: block;
	margin-left: 5px;
	float: left;
	margin-right: 0px;
	border-radius:5px;
}


.home-btn a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;

}

.home-btn:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #09C;

}


.btn2 {
	width:250px;
	height:auto;
	margin-top:10px;
	border: 1px solid #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #06C;
	text-decoration: none;
	padding: 5px;
	overflow: hidden;
}
.side-box-detail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	float: left;
	height: auto;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}
.side-box-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #069;
	text-decoration: none;
	float: left;
	height: auto;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	margin-top: 5px;
}
.error {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #F00;
}




.antipageTitle {
	margin-top:30px;
	width:470px; float:left;position:relative;
	font-size:28px;
	
	font-weight:bold;
}
.traypara
{
width:100%; 
float:left;position:relative;
}
.traypara ul
{
width:50%; float:left;
margin:20px 0px;padding:0;
}
.traypara ul li
{
margin:0;padding:0;
}
.bluetitle
{
color:#00609d; font-size:13pt;font-family:Arial, Helvetica, sans-serif;
}
.traypara table tr.tabletitle td
{
font-weight:bold;
background-color:#00609d;
color:#fff; border:none; padding:4px;

}
.traypara table tr.even td
{
background-color:#deeaf2;

}
.traypara table tr td
{

border:none;
background-color:#ffffff;
}

input#product, input#product1
{
   text-transform: uppercase;
}

/*===========================================================

LANDING PAGE STYLES

===========================================================*/

.redBar-landing {
	background:#d52329;
	padding:10px 0px;
	width:100%;
	text-align:center;
}
.redBar-landing img{
margin:5px;
-webkit-box-shadow: -1px -1px 4px 0px rgba(0,0,0,0.73);
-moz-box-shadow: -1px -1px 4px 0px rgba(0,0,0,0.73);
box-shadow: -1px -1px 4px 0px rgba(0,0,0,0.73);
}
div#bodyRight.fullpara p
{
width:580px; margin:20px 0; 
text-align:justify;
}

.landing-images
{
position:relative; float:left;
}
.landing-images img
{
margin-bottom:10px;
}

.landing-sgs
{
position:absolute; margin-top:170px; left:10px;
background:url(../images/landing-sgs.jpg);
height:75px;width:120px;border:#23408f 4px solid;

}
.landing-rohs
{
position:absolute; margin-top:600px; left:10px;
background:url(../images/landing-rohs.jpg);
height:75px;width:120px; border:#23408f 4px solid;
}






h1
{
color:#00609d; font:18px Arial;font-weight:bold;
text-align:center; margin:0px; margin-top:20px;
}
h2
{
color:#d52228; font:15px Arial; font-weight:bold;
text-align:center; margin:0px
}

h5
{
color:#00609d; font:16px Arial; font-weight:bold;
text-align:center; margin:10px
}
h4
{
color:#fff; font:18px Arial; margin:10px; 
background:#25408f; border:#d52228 4px solid;
-moz-border-radius: 20px;
-webkit-border-radius:20px;
border-radius: 20px;
text-align:center;
padding:2px;
}
ul.scflist2
{
font-size:13px; color:#00609d
}
ul.scflist
{
margin:0px;
}
ul.scflist2
{
 list-style:none;margin:0px;
}
ul.scflist li, ul.scflist2 li
{
margin-left:-30px;
}
ul.scflist li ul
{
list-style:none;margin-left:-5px; margin-bottom:10px;
}
ul.scflist2 li ul
{
list-style:none;margin-left:30px; margin-bottom:10px; font-weight:bold
}




.tdborder
{
border:#23408e 4px solid;
}
.pic
{
width:133px;
height:178px;
vertical-align:bottom;
padding:4px;
font-size:12px;
}
a.maillink
{
color:#000;
}
#bodyRight .customersdiv
{
width:80%
}
#bodyRight .customersdiv img
{
padding:6px; border:#2979b2 1px solid;
vertical-align:top;
margin:4px;
}
.tapey_txt p
{
width:98% !important;
}